2 Replies Latest reply on Mar 1, 2016 12:27 PM by bosco777

    vCenter 5.5 U3

    bosco777

      Has anyone upgraded vCenter to 5.5 U3?  Any issues with Virtualization Manager communicating with vCenter 5.5 U3?  I see some warnings about Veeam not being able to communicate because of the higher SSL requirements.

       

      bosco